@charset "UTF-8";

/*============================
 works-coontents
============================*/
.w-cont__bnr {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(0, 0, 0, .1);
    padding: 0 0 0 3%;
}

.w-cont__bnr--img {
    width: 40%;

    & img {
        object-fit: cover;
        width: 100%;
        height: 200px;
    }
}

.w-cont__bnr__ttl {
    display: flex;
    align-items: center;
    white-space: nowrap;

    .box {
        padding: 0 .5em;
        background: linear-gradient(90deg, #FC7E2A, #002086);
        color: #fff;
    }

    .num {
        margin: 0 .2em;
        line-height: 1;

    }
}

.w-cont__filter-box {
    padding: 20px 3% 30px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 20px;
}

.w-cont__filter--item {
    margin-bottom: 20px;

    &:last-child {
        margin-bottom: 0;
    }

    .ttl {
        white-space: nowrap;
        min-width: 6em;
    }
}

.w-cont__archives {
    width: 102%;
    margin-left: -1%;

    .works-atc {
        width: 31.33%;
        margin: 0 1% 30px;
    }

    .works__h3 {
        font-size: 1.8rem;
    }
}

.works__info {
    font-size: 1.6rem;
}

.works__tags {
    font-size: 1.4rem;
}

@media screen and (max-width:1024px) {
    .w-cont__bnr {
        border-radius: 20px;
        padding: 0 0 0 3%;
    }

    .w-cont__bnr--img {
        width: 40%;

        & img {
            height: 150px;
        }
    }

    .w-cont__bnr__ttl {

        .box {
            padding: 0 .5em;
            font-size: 2rem;
        }

        .num {
            margin: 0 .2em;

        }
    }

    .w-cont__filter-box {
        padding: 20px 3% 30px;
        border-radius: 20px;
    }

    .w-cont__filter--item {
        margin-bottom: 20px;


        .ttl {
            min-width: 6em;
        }
    }

    .w-cont__archives {
        width: 102%;
        margin-left: -1%;

        .works-atc {
            width: 31.33%;
            margin: 0 1% 30px;
        }

        .works__h3 {
            font-size: 1.6rem;
        }
    }


    .works__info {
        font-size: 1.4rem;
    }

    .works__tags {
        font-size: 1.2rem;
    }
}

@media screen and (max-width:767px) {
    .w-cont__bnr {
        border-radius: 10px;
        padding: 20px 0 0;
    }

    .w-cont__bnr--img {
        width: 100%;

        & img {
            height: 100px;
        }
    }

    .w-cont__bnr__ttl {
        padding: 0 5% 20px;

        .box {
            padding: 0 .5em;
            font-size: 1.6rem;
        }

        .num {
            margin: 0 .2em;

        }
    }

    .w-cont__filter-box {
        padding: 20px 5% 20px;
        border-radius: 10px;
    }

    .w-cont__filter--item {
        margin-bottom: 20px;


        .ttl {
            min-width: auto;
            margin-bottom: 1em;
        }
    }

    .w-cont__archives {
        width: 100%;
        margin-left: 0;

        .works-atc {
            width: 100%;
            margin: 0 auto 20px;
        }

        .works__h3 {
            font-size: 1.6rem;
        }
    }

    .works__info {
        font-size: 1.4rem;
    }

    .works__tags {
        font-size: 1.2rem;
    }
}

/* works-detail */
/*============================
 works-detail-top 
============================*/
.works-detail-top {
    padding-bottom: 0;
}


.wdt__h1 {
    white-space: normal;

    .txt {
        white-space: normal;
        line-height: 1.5;
    }

    .fs-15 {
        margin-top: 1em;
    }
}

.wdt__swiper {
    margin-bottom: 20px;
    border-radius: 20px;
    overflow: hidden;

    & img {
        aspect-ratio: 1200 / 414;
        width: 100%;
        object-fit: cover;
        height: 100%;
        display: block;
    }
}

.wdt-thumbnail {
    .swiper-wrapper {
        justify-content: space-between;
    }
}

.wdt__thumb--img {
    width: 32%;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;

    & img {
        aspect-ratio: 390 / 200;
        width: 100%;
        object-fit: cover;
        height: 100%;
        display: block;
    }
}

.wdt__img--caption {
    margin-top: 1em;
}

.wdt__box {
    max-width: 860px;
    margin: 0 auto;
    background: #EFEFEF;
    border-radius: 20px;
    padding: 20px 3%;
}

.wdt__box--left {
    flex: 1 1 auto;
}

.wdt__img {
    width: 115px;
    min-width: 100px;
}

.wdt__txtwrap {
    flex: 1 1 auto;
    padding: 0 3%;
}

.wdt__btn {
    display: block;
    width: 234px;
    min-width: 200px;
}

@media screen and (max-width:1024px) {


    .wdt__swiper {
        margin-bottom: 10px;
        border-radius: 10px;

        & img {
            aspect-ratio: 12 / 6;
        }
    }

    .wdt__thumb--img {
        width: 32%;
        border-radius: 10px;
    }

    .wdt__box {
        border-radius: 10px;
        padding: 20px 3%;
    }

    .wdt__img {
        width: 115px;
        min-width: 80px;
    }

    .wdt__txtwrap {
        flex: 1 1 auto;
        padding: 0 3%;
    }

    .wdt__btn {
        width: 234px;
        min-width: 180px;
    }

}

@media screen and (max-width:767px) {
    .wdt__swiper {
        margin-bottom: 10px;
        border-radius: 10px;

    }

    .wdt__thumb--img {
        width: 32%;
        border-radius: 10px;
    }

    .wdt__sv {
        width: 32%;
        border-radius: 10px;

    }

    .wdt__box {
        border-radius: 10px;
        padding: 20px 3%;
    }

    .wdt__box--left {
        display: flex;
    }

    .wdt__img {
        width: 115px;
        min-width: 100px;
        margin: 0;
    }

    .wdt__txtwrap {
        margin-bottom: 20px;
        padding-left: 5%;
    }

    .wdt__btn {
        width: 180px;
        margin: 0 auto;

    }
}

/*============================
 wd-overview 
============================*/
.wd-overview {
    padding-bottom: 0;
}

.over__ul {
    & li {
        padding: 5px 0;
        border-top: solid 1px #001968;
        display: flex;

        &:last-child {
            border-bottom: solid 1px #001968;
        }
    }

}

.over__th {
    padding: 1em;
    background: #001968;
    color: #fff;
    font-weight: bold;
    width: 20em;
}

.over__td {
    width: calc(100% - 20em);
    padding: 1em;
}

@media screen and (max-width:1024px) {

    .over__ul {
        & li {
            padding: 5px 0;
        }

    }

    .over__th {
        width: 15em;
    }

    .over__td {
        width: calc(100% - 15em);
        padding: 1em;
    }

}

@media screen and (max-width:767px) {
    .over__ul {
        & li {
            display: block;
            padding: 5px 0;
        }

    }

    .over__th {
        width: 100%;
    }

    .over__td {
        width: 100%;
        padding: 1em;
    }
}


/*============================
wd-point 
============================*/
.wd-point {
    padding-bottom: 0;
}

.point__atc {
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    border-radius: 20px;
    padding: 20px 3%;
}

.point__num {
    width: 120px;
    height: 120px;
    min-width: 120px;
    border-radius: 50%;
    background: #EFEFEF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.point__txtwarp {
    padding-left: 5%;
    flex: 1 1 auto;
}

@media screen and (max-width:1024px) {
    .point__atc {
        margin-bottom: 20px;
        border-radius: 10px;
        padding: 20px 3%;
    }

    .point__num {
        width: 100px;
        height: 100px;
        min-width: 100px;
    }

    .point__txtwarp {
        padding-left: 5%;
    }
}

@media screen and (max-width:767px) {
    .point__atc {
        margin-bottom: 20px;
        border-radius: 10px;
        padding: 20px 3%;
    }

    .point__num {
        width: 80px;
        height: 80px;
        min-width: 80px;
        font-size: 3rem;
        margin: 0 auto 10px;
    }

    .point__txtwarp {
        padding-left: 5%;
    }
}

/*============================
wd-voice 
============================*/
.wd-voice {
    padding-bottom: 0;
}

.voice__atc {
    padding: 20px 3%;
    border-radius: 20px;
    background-color: #EFF0FF;
    position: relative;
    margin-bottom: 30px;

    &:last-child {
        margin-bottom: 0;
    }

    &::before {
        content: "";
        position: absolute;
        width: 35px;
        height: 20px;
        left: 50%;
        bottom: -19px;
        transform: translate(-50%);
        background-color: #EFF0FF;
        clip-path: polygon(100% 0, 0 0, 50% 100%);
    }
}

.voice__img {
    width: 120px;
    min-width: 120px;
}

.voice__txtwrap {
    padding-left: 2%;
    flex: 1 1 auto;
}

.voice__h3 {
    padding-bottom: 1em;
    border-bottom: solid 1px #001968;
    margin-bottom: .5em;
}

@media screen and (max-width:1024px) {
    .voice__atc {
        padding: 20px 3%;
        border-radius: 10px;
        margin-bottom: 30px;

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .voice__img {
        width: 100px;
        min-width: 100px;
    }

    .voice__txtwrap {
        padding-left: 2%;
    }

    .voice__h3 {
        padding-bottom: 1em;
        margin-bottom: .5em;
    }

}

@media screen and (max-width:767px) {
    .voice__atc {
        padding: 20px 5%;
        border-radius: 10px;
        margin-bottom: 30px;

        &::before {
            width: 35px;
            height: 20px;
            bottom: -19px;
        }
    }

    .voice__img {
        width: 80px;
        min-width: 80px;
        margin: 0 auto 10px;
    }

    .voice__txtwrap {
        padding-left: 0;
    }

    .voice__h3 {
        padding-bottom: 1em;
        margin-bottom: .5em;
    }

}

/*============================
wd-relative 
============================*/

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}